Insyght, a conserved synteny - homolog browser - Retour utilisateur #3126

load testing
12/03/2013 05:41 PM - Thomas Lacroix

Status: Rejected
Priority: Normal
Assignee: Thomas Lacroix
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

12/03/2013

0%
0.00 hour

Description
load testing of Insyght (JUnit)

History

#1 - 07/31/2014 03:09 PM - Thomas Lacroix

- Tracker changed from Feature to Retour utilisateur

load testing of Insyght (JUnit)

#2 - 01/14/2016 04:09 PM - Thomas Lacroix

- Status changed from New to Rejected

not a priority anymore

05/15/2024
